Subject: Re: gnuwin32 mini FAQ and resource pointer
From: [email-masked]

30 Dec 1998 16:26:49 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]
Cc: [email-masked], [email-masked]

In a message dated 12/30/98 2:09:23 PM Pacific Standard Time, [email-masked]
writes:

<< I hope this isn't the case for others as well.  In my testing, I
 haven't seen any problems with 20.1 under Windows 95 or 98, although
 I've mostly been using NT and 98.
  >>
As I mentioned in a more recent posting, the b20.1 binary distribution works
well enough to recompile itself on W95, if a way is found around the bad make.
Having done that, and replaced make with make-3.77, everything works as well
or better than b19 for me.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".